{
  "verseBefore": "Nhũ priao sa sãp prõc; yơu sãp rơmong phum priao tơgùq. Tũq nhũ priao tơgùq, nữn tơjuh sãp grim mơnhĩ. ",
  "verseAfter": "Vloh nhũ priãu tơgùq sa sãp prong drưh yơu rơmoòn phũm nhũ gơhũm. Dơlãp tũq nhũ priãu prong, nữn tơjuh sãp grĩm đơp tơgùq mưng mĩn sãp tơpuôl nhũ hũ.  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-21T02:48:54.066Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
